body,td,th,p,li,ul,ol,a {font-size:10pt; font-family:Geneva,Arial,Helvetica,Verdana;}
table {margin:0px}
input,TEXTAREA,select,option { font-family:Courier New,Courier;font-size:9pt}


.button { font-family:Geneva,Arial,Helvetica,Verdana; font-size:9pt}
.navi 		{  font-size:11px; }
.klein 		{  font-family:Arial, Helvetica, sans-serif; font-size:8pt }
.klhellgrau	{  background-color:#F5F5F5; font-size:8pt }
.klweiss	{  background-color:#ffffff; font-size:8pt }
.mklein 	{  font-family:Arial, Helvetica, sans-serif; font-size:11px }
.headline	{  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; }

.grau	 	{  background-color:#E0DCE0; }
.hellgrau	{  background-color:#F5F5F5; }

.ftable		{  background-color:#AAAAAA; }
.fweiter    	{  background-color:#E0DCE0; }
.frahmen	{  background-color:#707070; }
.fleer		{  background-color:#FFFFFF; }
.fueber		{  color:#ffffff; font-weight:bold; }
.fhilfe		{  background-color:#F5F5F5; font-weight:bold; color:#000000 }

.druck 		{ font-family: Arial; font-size: 9px; }
.gross 		{ font-family:Arial, Helvetica, sans-serif;font-size:12pt;font-weight:bold }
.fehler 	{ FONT-WEIGHT: bold; color: #D5100B; }

a:link 		{ font-family:Arial, Helvetica, sans-serif;  color: #000000; text-decoration: none}
a:visited 	{ font-family:Arial, Helvetica, sans-serif;  color: #000000; text-decoration: none}
a:hover 	{ font-family:Arial, Helvetica, sans-serif;  color: #7C7C7C; text-decoration: underline}
a:active 	{ font-family:Arial, Helvetica, sans-serif;  color: #7C7C7C; text-decoration: none}

a.klein:link 		{  color:#000000; text-decoration:underline; font-size:8pt }
a.klein:visited 	{  color:#000000; text-decoration:underline; font-size:8pt }
a.klein:hover 		{  color:#7C7C7C; text-decoration:none; font-size:8pt }
a.klein:active	 	{  color:#7C7C7C; text-decoration:none; font-size:8pt }

a.navi:link 		{  color:#000000; text-decoration:none; font-size:11px; }
a.navi:visited 		{  color:#000000; text-decoration:none; font-size:11px;}
a.navi:hover 		{  color:#7C7C7C; text-decoration:underline; font-size:11px;}
a.navi:active	 	{  color:#7C7C7C; text-decoration:none; font-size:11px;}
